Subject: RE:Re: Anna Reitz #Ref 2021062500091314
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 28 Jun 2021 10:20:31 -0700

Hello Anna,

Thank you, Anna, you are very welcome!

Have a great week!

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

You were great Erlinda!  Fabulous customer service…you’re the best!

Sent from my iPad

On Jun 25, 2021, at 10:54 AM, Customer Service [email-masked]

Hello Anna,

Thank you, I got the photo.  I see the Throw you have now, unfortunately, we do not have the style pattern as you have.  This Pattern is sold via other retailers and unfortunately we do not stock this pattern.  What I was able to replace your throw with is a solid Brown soft plush and reverse is a Berber brown.  I believe we still did great by assisting you,  in sending a replacement.

Have a great day and a great weekend!

Regards,

Erlinda

Senior
Customer Service Rep

Designer
Living & Electric Product

E&E
Co. Ltd. dba JLA Home

On Fri, Jun 25, 2021 at 7:39 AM Anna Reitz <[email-masked]> wrote:

Sent from my iPad